<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<h4>بناء السلام الاستراتيجي</h4>

	<h3>الفصل الأول: مقدمة عن بناء السلام الاستراتيجي</h3>
	<p>يبدأ الفصل الأول باستعراض العناصر السبعة لعملية بناء السلام الاستراتيجي، كما ستتم دراسة التحديات المتعلقة بإقرار السلام، فضلاً عن أهمية تحليل النزاعات.</p>
    <img src="../Main page/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

	<h4>الصفحات</h4>

	<ul>
		<li>مقدمة عن بناء السلام الاستراتيجي </li>
		<li><a href="../Chapter 1/1.1.html"> تحدي إقرار السلام </a></li>
		<li><a href="../Chapter 1/1.2.html"> كيف برزت عملية بناء السلام الاستراتيجي في مجالنا </a></li>
		<li><a href="../Chapter 1/1.3.html"> بعض الملاحظات الختامية حول عملية بناء السلام الاستراتيجي </a></li>
		<li><a href="../Chapter 1/1.4.html"> دراسة العنف بصورة مُنظمة </a></li>
		<li><a href="../Chapter 1/1.5.html"> العناصر الخمس الأولى لعملية بناء السلام الاستراتيجي </a></li>
		<li><a href="../Chapter 1/1.6.html"> العناصر الخمس الأولى لعملية بناء السلام الاستراتيجي (يُتبع) </a></li>
		<li><a href="../Chapter 1/1.7.html"> الاتسام بحضور البديهة والفاعلية </a></li>
		<li><a href="../Chapter 1/1.8.html"> اسأل المحاضر </a></li>
		<li><a href="../Chapter 1/1.9.html"> انطباعات </a></li>
	</ul>

	<h4>الأهداف التعليمية</h4>

	<ul>
		<li>سرد العناصر السبعة لعملية بناء السلام الاستراتيجي،</li>
		<li>تحديد التحديات التي برزت خلال عصر الأنشطة المتعلقة بالسلام، </li>
		<li>تبادل الخبرات ووجهات النظر حول عملية بناء السلام، /li>
		<li>التأكيد على سبب دراستنا لعملية بناء السلام بشكل استراتيجي،</li>
		<li> وسرد المراحل والأنواع المختلفة للتدخل في مسار النزاع.</li>
	</ul>

	<h1>محاضر الفصل 1</h1>

	<strong>جورج لوبيز</strong>
		<p>القس ثيودور م. هيسبورغ، من جماعة الصليب المقدس (C.S.C)، أستاذ فخري في دراسات السلام، ونائب سابق لرئيس الأكاديمية في معهد السلام الأمريكي</p>
		<img src="../Chapter 1/Files/George-Lopez-pf.jpeg" alt="">

	<h2>بناء السلام الاستراتيجي</h2>


	<strong>استماع</strong>
	<iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343941822&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>

	<strong>نص مكتوب</strong>
	<p>مرحبًا بك في المحاضرة الأولى من دورة بناء السلام الاستراتيجي. نود في هذه المحاضرة أن نتناول عددًا من الموضوعات الأساسية والتمهيدية المهمة في دورتنا.أولًا أريد التحدث قليلًا عن الفترة الحالية حيث يحدث بناء السلام، وهو العصر الذي نحيا فيه وسوف أطلق عليه اسم 'عصر الأنشطة المتعلقة بالسلام'.ثانيًا، سأعلق بإيجاز على عدد قليل من تلك المصطلحات الخاصة بـ 'الأنشطة المتعلقة بالسلام' وأنوه بوجه خاص إلى تطور إقرار السلام.ثالثًا، أود أن أتناول معنى بناء السلام، ولماذا نركز في هذه الدورة على ما نسميه بناء السلام الاستراتيجي. كما أريد الإشارة إلى ما تعلمناه من تحليل الصراعات في هذه المناقشة، وهو ما يُعد مجال بحد ذاته، لكن أعتقد أنه يستحق تقديم بعض التعليقات بينما نبدأ.رابعًا، أريد التركيز على تلك الأبعاد السبعة التي تتضمن ما سنقوم به في هذه الدورة؛ والتي أعتقد أنها تميز بناء السلام الاستراتيجي كمجال بحد ذاته من حيث العمل والتفكير والتعلم.ثم أخيرًا أود أن أتأمل قليلًا كوننا مدركين لذاتنا بصورة نقدية أكثر كبناة للسلام حيث أننا نشارك في هذه العملية فيما يسمى غالبًا "مجتمعات ما بعد العنف". حسنًا، دعونا نبدأ.</p>

	<h1>نحن نعيش في عصر يُمكننا أن نطلق عليه عصر الأنشطة المتعلقة بالسلام، حيث إنه يشمل صنع السلام وحفظ السلام وبناء السلام</h1>

	<img src="../Chapter 1/Files/idea.png" alt="" />


	<h2>بث صوتي لضيف خبير</h2>
	<p>ليزا شيرش، مديرة الأمن البشري في "التحالف من أجل بناء السلام"، تتحدث عن "ما تعنيه عملية بناء السلام؟</p>

	<a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flicker مصدرها ClubhouseStudio. </a> </p>

	<h2>نشاط</h2>

	[polldaddy poll="9838143"]	

	<img src="../Chapter 1/Files/Icon-Poll-300px.png" alt="" />

	<hr/>

	<h2>نشاط</h2>

	[polldaddy poll="9838148"]


	<img src="../Chapter 1/Files/Icon-Poll-300px.png" alt="" />

	<hr/>

	<h2>نشاط</h2>

	 <p>ما المزايا والعيوب التي واجهتها لدى كل نوع من المنظمات - المنظمات غير الحكومية والمنظمات الحكومية الدولية - في مجال بناء السلام؟</p>


	<a href='0.1 - Discussion activity.html' >انضم للمناقشة</a>

	<img src="Files/Discussions-Icon-2.png" alt="" />



	<h2>منحنى إدارة النزاع</h2>


	<strong>استماع</strong>
	<iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942005&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>

	<strong>نص مكتوب</strong>
	<p>نبدأ بصورة قد تكون مألوفة لدى البعض منكم، "منحنى الصراع" الخاص بمعهد السلام الأمريكي، والتي تظهر على الشاشة حاليًا. سيشكل غالبية ما نقوم به في هذه الدورة والكثير من مناقشاتنا ما تراه في الجانب النازل الأيمن من المنحنى. ويعتبر المنحنى في حد ذاته نوعًا من الوسائل التوجيهية؛ مما يعني أنه وسيلة يمكن استخدامها كنقطة انطلاق لإجراء مناقشة جيدة، ولكنها قد لا تعبر عن الواقع. في الحقيقة، انتقد صديقي وزميلي أندريا بارتولي، وهو ممارس باحث قد عمِل مع بناة السلام لدى منظمة سانت إيجيديو، استعانتي بهذا المنحنى من قبل قائلًا "هذا الأمر مقلوب! وفي الواقع، إذا أخذت هذا القطع المكافئ (المنحنى المفتوح) وقمت بضبطه ليعكس حقيقة الصراع بشكل كبير ويوضح أنه صادر عن صراع عنيف وشديد، فهي رحلة شاقة، وذلك من خلال عملية إقرار السلام وحفظه وبناء السلام في نهاية المطاف". أعتقد أن هذه ملحوظة جيدة، وينبغي وضع هذا التصحيح في الاعتبار، حتى أثناء حديثي عن الأبعاد التي يعكسها المنحنى في حالته الراهنة. وكذلك، يجب أن يكون تنبيه أندريا لي مثالاً حسناً لنا جميعًا فيما تبقى من الدورة – مما يعني – أننا نريد منك أن تتحدث من واقع تجربتك عندما تتحدى تلك التجارب بعض الافتراضات أو التأكيدات التي أذكرها في ملاحظاتي أثناء الدورة. حيث تُضيف حالة الشدّ بين خبرتك ونقاط التركيز الخاصة بنا إلى خبرة التعلم على المستويين الجماعي والفردي في هذه الدورة.لذلك دعونا نبدأ بقمة "منحنى الصراع" والهبوط إلى الجانب الأيمن للفت الانتباه إلى بعض الفئات المنفصلة بشكل كبير، وأخيرًا النزول إلى ما يستغرق معظم وقتنا وهو: بناء السلام الاستراتيجي. أولًا يتضمن إقرار السلام إدخال القوى الخارجية، ويكون ذلك غالبًا دون موافقة الأطراف المتنازعة، لأن العنف في هذه المنطقة قد أصبح مخيفًا وخارج عن السيطرة ويلزم فرض القوة العسكرية في كثير من الأحيان، وذلك لإتاحة فرصة للتفاوض على وقف إطلاق النار أو الوصول إلى تسوية لوقف القتال.حفظ السلام هو عملية التعاون مع النتائج التي يُسفر عنها اتفاق ما موقع، حيث تعثر القوات العسكرية أو المقاتلون أنفسهم على طرق لفصل الأطراف المتقاتلة وإنشاء منطقة منزوعة السلاح للحد من القتال بصورة كبيرة، إذا لم يتوقف. لا يقتصر هذا على كونه نتيجة للحوار السياسي فحسب، لكنه أيضًا يتيح مجالًا لمزيد من الحوار السياسي والاجتماعي واحتمالية النجاح في وضع إطار لبناء السلام بمجرد الوصول إلى اتفاق السلام. وأخيرًا يوجد في الجزء السفلي من المنحنى ما تراه يُمثل الشروط اللازمة لتحقيق ما سنطلق عليها بناء السلام الاستراتيجي، وهذا بطبيعة الحال الأمر الذي سيحتل الجزء الأكبر من دورتنا.</p>

	<p> منحنى النزاع الخاص بمعهد السلام الأمريكي </p>
	<img src="../Chapter 1/Files/Infographic-Highlight-Icon3.png" alt="yes" />

	<h2>نشاط</h2>


	<iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-1-1-3?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-1-1-3">View Survey</a></iframe>


	<img src="Files/Quiz-Icon-2-1.png" alt="" />


	<h2>نشاط</h2>

	<p>تطرق جورج في فيديو الدورة التدريبية إلى وجود مؤيدين ومنتقدين لمنحنى إدارة النزاع. يرجى التعبير عن بعض آرائكم حول مدى فاعلية هذا المنحنى وفائدته وقيمته كأداة تحليلية. وهل ترى أنها وسيلة مساعدة في فهم النزاعات وبناء السلام؟ إذا كان الأمر كذلك، فلِمَ ترى ذلك؟ وما هي انتقاداتك بشأن المنحنى، إن كانت لديك أية انتقادات؟ وهل هناك رسم بياني أفضل ينبغي علينا رسمه غير المنحنى؟ وكيف يبدو ذلك الرسم البياني؟</p>


	<a href='https://www.usipglobalcampus.org/training/strategic-peacebuilding-discussion-activity-1-0-2-arabic/?lang=ar' >انضم للمناقشة</a>

	<img src="Files/Discussions-Icon-2.png" alt="" />

</div>
